/* Global Style */
@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html,
body {
	width: 100%;
	overflow-x: hidden;
}

:root {
	--default-bgcolor: #fff;
	--sidebar-bgcolor: #F1F5F9;
	--anchor-text-color: #027AFF;
	--header-background-color: #fff;
	--header-nav-color: #0b2240;
	--secondary-header-background: #003774;
	--header-hover-nav-color: #FFFFFF;
	--header-nav-active-color: #FFFFFF;
	--title-color: #333333;
	--title-primary-color: #293145;
	--title-secondary-color: #333333;
	--subtitle-primary-color: #0099ff;
	--primary-text-color: #333333;
	--secondary-text-color: #fff;
	--title-border-color: #006fb6;
	--default-text-color: #333333;
	--default-button-color: #333333;
	--default-button-border-color: #006fb6;
	--default-button-bgcolor: #006fb6;
	--hover-button-color: #006fb6;
	--hover-button-border-color: #006fb6;
	--hover-button-bgcolor: #fff;
	--footer-background: #000000;
	--footer-bottom-background: #000000;
	--footer-heading-color: #FFFFFF;
	--footer-social-color: #000;
	--footer-heading-link-color: #FFFFFF;
	--shadow-sticky: 0 12px 10px -10px rgba(0, 0, 0, 0.12);
	--default-shadow: 4px 4px 8px 0px #0000001A;
	--site-primary-font: "Barlow", sans-serif;
	--site-secondary-font: "Barlow Semi Condensed", sans-serif;
}


body {
	margin: 0;
	padding: 0;
	font-family: var(--site-primary-font);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
}
body,.ui-widget {
	font-family: var(--site-primary-font);
	color: var(--primary-text-color);
	font-size: 18px;
	line-height: 28px;
}

h1, h2, h3, h4, h5, h6{
	font-family: var(--site-primary-font);
	margin-bottom: 1.2rem;
}
h1 {
	font-size: 50px;
	line-height: 60px;
	color: #282828;
	font-weight: bold;
}
h2 {
	font-size: 35px;
	line-height: 50px;
	color: #282828;
	font-weight: 500;
	text-transform: capitalize;
}
h3, h4{
	font-weight: 500;
}
p, a, li{
	font-family: var(--site-primary-font);
}
p, li {
	font-size: 16px;
	line-height: 28px;
}
li{
	position: relative;
	margin-bottom: 0.5rem;
}
ul li:before {
	content: "";
	background-color: var(--header-nav-active-color);
	font-weight: bold;
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-right: 8px;
	border-radius: 50px;
	margin-left: 0;
	margin-bottom: 3px;
    display: none;
}
a {
	color: var(--header-nav-active-color);
	text-decoration: none;
	cursor: pointer;
}
a:active, a:hover, a:focus {
	text-decoration: none;
	color: var(--header-hover-nav-color);
}
img {
	max-width: 100%;
	height: auto;
}
button {
	cursor: pointer;
	outline: none;
}
ul{
	list-style: none;
	padding: 0;
	margin-bottom: 1rem;
}
.title {
	font-size: 44px;
	font-family: var(--site-primary-font);
	color: var(--title-primary-color);
	margin-bottom: 18px;
	line-height: 56px;
	font-weight: bold;
	position:relative;
}
.btn, a.btn {
	font-size: 18px;
	color: #FFFFFF;
	padding: 10px 25px 10px 25px;
	border: 1px solid var(--default-button-border-color);
	text-transform: uppercase;
	border-radius: 0;
	font-weight: 500;
	letter-spacing: 1px;
	background-color: var(--default-button-bgcolor);
	background-size: 12px;
	font-family: var(--site-secondary-font);
	transition: all 0.3s;
}
.site-primary-btn {
    font-size: 20px;
    line-height: 32px;
    color: #FFFFFF;
    padding: 12px 25px 12px 25px;
    border: 1px solid var(--default-button-border-color);
    text-transform: uppercase;
    border-radius: 0;
    font-weight: 600;
    letter-spacing: 1px;
    background-color: var(--default-button-bgcolor);
    background-size: 12px;
    font-family: var(--site-secondary-font);
    display: inline-block;
	transition: all 0.3s;
}
.site-primary-btn:hover {
	color: var(--default-button-bgcolor);
	background-color: #FFFFFF;
}
.default-outline-button {
    display: inline-block;
    padding: 10px 20px;
    border: 1px solid #fff;
    border-radius: 4px;
    font-size: 20px;
    line-height: 32px;
    background-color: transparent;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 600;
	font-family: var(--site-promary-font);
	transition: all 0.3s;
}
.default-outline-button:hover {
	background-color: #FFFFFF;
	color: #000;
}
a.btn:hover{
	color: var(--default-button-bgcolor);
	background-color: var(--hover-button-bgcolor);
}
a.btn--secondary {
	font-size: 18px;
	color: #fff;
	padding: 10px 25px 10px 25px;
	border: 1px solid #333333;
	text-transform: uppercase;
	border-radius: 8px;
	background-color: #333333;
	display: inline-block;
	transition: all 0.3s;
}
a.btn--secondary:hover{
	background-color: transparent;
	color: #333333;
}
.overlay-link {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.wpcf7-spinner {
	position: absolute;
	right: -10px;
	top: 15px;
}


/* Header */
.customize-support .header {
	top: 32px;
}
.customize-support .navbar {
	top: 32px;
}
.container-fluid{
	padding: 0px 30px;
	max-width: 1600px;
}
.header .navbar {
	background: var(--header-background-color);
	padding: 20px 0px;
	transition: 0.2s;
	box-shadow: 3px 1px 8px rgb(0 0 0 / 32%);
}
.navbar-nav > li {
	padding: 0;
	position: relative;
}
.navbar-nav li:before {
	display: none;
}
.navbar-nav > li:not(:last-child) {
	margin-right: 15px;
}
.navbar-nav .dropdown-menu {
	border-radius: 0px;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link {
	color: var(--header-hover-nav-color);
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-nav > li.current-menu-parent .nav-link {
	color: var(--header-nav-active-color);
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link {
	color: var(--header-nav-active-color);
}
.navbar-light .navbar-nav .nav-link {
	color: var(--header-nav-color);
	font-weight: 500;
	text-transform: capitalize;
	font-size: 18px;
	line-height: 32px;
	padding: 10px 20px;
	border-radius: 4px;
	letter-spacing: 1px;
	transition: all 0.3s;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-nav > li.current-menu-parent .nav-link {
    color: var(--header-nav-active-color);
    background: linear-gradient(to bottom,rgba(51,51,146,1) 10%, rgba(0,170,226,1) 90%);
}
.navbar-light .navbar-nav .nav-link.active {
	font-weight: 600;
}


.navbar-toggler {
	position: relative;
	width: 50px;
	height: 32px;
	padding: 0;
	background-color: transparent;
	outline: unset !important;
	border: unset !important;
	background: unset;
	box-shadow: unset !important;
}
.navbar-toggler:hover {
	background-color: transparent;
	outline: unset !important;
	border: unset !important;
	background: unset;
	box-shadow: unset !important;
}
.navbar-toggler span {
	position: absolute;
	left: 5%;
	transform: translateY(-50%);
	height: 3px;
	width: 65%;
	background: var(--title-border-color);
	color: #fff;
	transition: all .5s;
}
.navbar-toggler span:nth-of-type(1) {
	top: 20%;
}
.navbar-toggler span:nth-of-type(2){
	top: 50%;
}
.navbar-toggler span:nth-of-type(3){
	top: 80%;
}
.navbar-toggler[aria-expanded="true"] span:nth-of-type(1){
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] span:nth-of-type(2){
	left: -100%;
	opacity: 0;
}
.navbar-toggler[aria-expanded="true"] span:nth-of-type(3){
	top: 50%;
	transform: translateY(-50%) rotate(-45deg);
}
.navbar-light .navbar-nav .dropdown-menu {
	min-width: 13rem;
}
.navbar-light .dropdown-menu .dropdown-menu {
	left: 100%;
	top: 0;
}
.navbar-light .navbar-nav .dropdown-item.active, .navbar-light .navbar-nav .dropdown-item:active {
	background-color: var(--default-button-bgcolor);
}
.navbar-light .navbar-nav .dropdown-item:focus, .navbar-light .navbar-nav .dropdown-item:hover {
	color: #fff;
	background-color: var(--default-button-bgcolor);
}
.navbar-light .navbar-nav .dropdown-toggle::after {
	position: relative;
	border: 0;
	font-size: 14px;
	top: 5px;
	right: -8px;
	opacity: 1;
	color: var(--header-nav-active-color);
	padding-left: 4px;
	content: "\e604";
	font-family: 'simple-line-icons';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
}
ul.social-profile li {
	display: inline-block;
	margin-right: 4px;
}
ul.social-profile li:before{
	display: none;
}
ul.social-profile li a {
    display: inline-block;
    text-align: center;
    color: var(--footer-social-color);
    font-size: 20px;
    transition: all 0.4s;
    background-color: #666666;
    margin-right: 0px;
    width: 35px;
    height: 35px;
    line-height: 36px;
    border-radius: 4px;
}
ul.social-profile li a:hover{
	color: #fff;
}
ul.li li {
	position: relative;
	padding-left: 15px;
}
ul.li li::before {
	content: "";
	position: absolute;
	width: 6px;
	height: 6px;
	background: #FF5900;
	border-radius: 50%;
	left: 0px;
	top: 9px;
}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], textarea.form-control, textarea {
    background-color: #F5F2F2;
    border-radius: 10px;
    padding: 15px 20px;
    border: 1px solid #FFF;
    width: 100%;
    font-size: 16px;
}
input[type="submit"], button[type="submit"] {
	font-size: 18px;
	color: #fff;
	padding: 10px 25px 10px 25px;
	border: 1px solid var(--default-button-border-color);
	text-transform: uppercase;
	border-radius: 0;
	font-weight: bold;
	letter-spacing: 1px;
	background: var(--default-button-bgcolor);
	background-size: 22px;
	transition: all 0.4s;
}
input[type="submit"]:hover, button[type="submit"]:hover{
	background-color: var(--hover-button-bgcolor);
	color: var(--default-button-color);
}
.wpcf7-not-valid-tip {
    font-size: 15px;
    line-height: 18px;
    padding-top: 5px;
    font-weight: normal;
    display: block;
}
.c-testimonial-container {
    position: relative;
    background-color: #006fb6;
    padding-top: 60px;
	padding-bottom: 60px;
}
.client-testimonials-slider .testimonial-item {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}
.client-testimonials-slider .testimonial-item p { 
	font-size: 18px;
	line-height: 28px;
	font-weight: 400;
	margin-bottom: 20px;
	color: #FFFFFF;
	font-family: var(--site-primary-font);
}
.client-testimonials-slider .testimonial-item .author-image {
    width: 150px;
    height: 150px;
    max-width: 150px;
    max-height: 150px;
    border-radius: 100px;
    margin: 0 auto;
    margin-bottom: 20px;
    overflow: hidden;
	display: none;
}
.author-content {
	position: relative;
}
.client-testimonials-slider .testimonial-item .quote-icon-left {
    position: absolute;
    top: -15px;
    left: -25px;
    background-image: url(../images/quote-icon.png);
    width: 28px;
    height: 48px;
    background-size: cover;
}
.client-testimonials-slider .testimonial-item .author-info {
    position: relative;
    padding-top: 20px;
}
.client-testimonials-slider .testimonial-item .author-info h3 {
	font-size: 26px;
	line-height: 38px;
	font-weight: 700;
	margin-bottom: 0px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: var(--site-primary-font);
}
.client-testimonials-slider .testimonial-item .author-info h4 {
	font-size: 22px;
	line-height: 28px;
	font-weight: 400;
	margin-bottom: 20px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: var(--site-primary-font);
}
.owl-carousel.client-testimonials-slider {
	position: relative;
}
.owl-carousel.client-testimonials-slider .owl-next, .owl-carousel.client-testimonials-slider .owl-prev {
    width: 22px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
}
.owl-carousel.client-testimonials-slider .owl-prev {
  left: 10px;
}
.owl-carousel.client-testimonials-slider .owl-next {
    right: 10px;
}
.owl-carousel.client-testimonials-slider .owl-dots {
  text-align: center;
  padding-top: 15px;
}
.owl-carousel.client-testimonials-slider .owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ffffff78;
  margin: 0 3px;
}
.owl-carousel.client-testimonials-slider .owl-dots button.owl-dot.active {
  background-color: #FFF;
}
.owl-carousel.client-testimonials-slider .owl-dots button.owl-dot:focus {
  outline: none;
}
.submit-contain{
	position:relative;
	text-align: center;
}
.submit-contain .wpcf7-spinner {
	position: absolute;
	top: 8px;
}

/* Footer */

.footer {
	clear: both;
	color: #FFFFFF;
	color: var(--footer-background);
}
.footer a.footer-brand {
	margin-bottom: 20px;
	display: inline-block;
}
.footer-one-col .footer-widget img {
	width: auto;
	height: 118px !important;
	max-width: 100%;
	display: block;
}
.footer-widget.footer-address p {
	font-weight: 300;
	font-size: 18px;
	line-height: 26px;
}
.footer-address .fc {
	background-repeat: no-repeat;
	background-size: 15px;
	background-position: top 5px left;
	padding-left: 25px;
}
.footer-address .fc.footer-phone{
	background-image: url(../images/Icon-awesome-phone-alt.svg);
}
.footer-address .fc.footer-location{
	background-image: url(../images/icon-open-globe.svg);
}
.footer-address .fc.footer-mail{
	background-image: url(../images/Icon-open-envelope-closed.svg);
}
.footer-widget.footer-address .btn {
	font-weight: 700;
	font-size: 14px;
	line-height: 27px;
	text-align: center;
	letter-spacing: 1.41px;
	text-transform: uppercase;
	color: #FFFFFF;
	transition: all 0.3s;
}
.footer-widget.footer-address .btn:hover {
	background-color: #2a2a2b;
	color: #358941;
}
.footer-one-col .logo-separator {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	height: 10px;
}
.footer-one-col h4 {
	font-size: 16px;
	font-family: var(--site-primary-font);
	color: #fff;
	font-weight: 500;
	line-height: 26px;
	text-transform: capitalize;
	margin-bottom: 10px;
}
.footer h4.widget-title, .textwidget h3 {
    font-size: 24px;
    font-family: var(--site-primary-font);
    color: var(--footer-heading-color);
    font-weight: 600;
    line-height: 26px;
    text-transform: uppercase;
    margin-bottom: 20px;
    position: relative;
    padding-top: 13px;
}
.footer h4.widget-title:before, .textwidget h3:before {
    content: '';
    width: 54px;
    height: 5px;
    background-color: var(--title-border-color);
    position: absolute;
    left: 0;
    top: 0;
}
.footer a, .textwidget p {
	font-size: 16px;
	font-family: var(--site-primary-font);
	font-weight: 300;
	line-height: 26px;
	color: var(--footer-heading-link-color);
}
.textwidget .address {
	line-height: 22px;
}
.textwidget .address, .textwidget .email, .textwidget .phone, .textwidget .abn {
	position: relative;
	padding-left: 25px;
}
.textwidget .address:before,  .textwidget .email:before, .textwidget .phone:before, .textwidget .abn:before{
	content: "\f041";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: var(--default-button-bgcolor);
	position: absolute;
	left: 0;
	top: 6px;
}
.textwidget .phone:before{
	content: "\f095";
}
.textwidget .email:before{
	content: "\f0e0";
	font-size: 15px;
}
.textwidget .abn:before{
	content: "\f111";
}
.footer {
	padding: 60px 0px;
	background: var(--footer-background);
}
.footer-top p {
    color: #fff;
    font-size: 18px;
    line-height: 32px;
}
.footer-bottom {
	background: var(--footer-bottom-background);
	padding: 20px 0px;
}
.footer-bottom p, .footer-bottom p a {
	font-weight: 400;
	color: #FFFFFF;
	margin: 0;
	font-size: 14px;
}
.footer-bottom p a {
	color: #358941;
}
.footer-column .footer-widget {
	position: relative;
	padding-left: 0;
}
.footer-column .footer-widget ul {
	list-style: none;
}
.footer-widget.footer-three {
	padding-left: 40px;
}
.footer-address h3 {
	color: var(--footer-heading-link-color);
	font-size: 20px;
	margin-bottom: 20px;
}
.footer-address h5 {
	text-transform: capitalize;
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 0;
	color: #79B643;
}
.footer-widget.footer-three:not(:last-child) {
	margin-bottom: 20px;
}
.contact-detail-wrap {
	position: relative;
	font-weight: 500;
	font-size: 18px;
	line-height: 26px;
	color: #FFFFFF;
}
.sepr {
    display: block;
    border-top: 1px solid #FFF;
    margin-bottom: 15px;
    width: 50%;
}
.contact-detail-wrap .address {
	margin-bottom: 10px;
	position: relative;
	font-weight: 400;
	font-size: 18px;
	line-height: 26px;
	color: #FFFFFF;
	margin-bottom: 20px;
}  
.contact-detail-wrap .email-con {
	margin-bottom: 10px;
	position: relative;
	font-weight: 400;
	font-size: 18px;
	line-height: 26px;
	color: #FFFFFF;
}

.email-con a {
    display: block;
	position: relative;
	font-weight: 400;
	font-size: 18px;
	line-height: 32px;
	color: #FFFFFF;
	transition: all 0.3s;
}
.copyright p {
	font-weight: 400;
	font-size: 18px;
	line-height: 32px;
	color: #FFFFFF;
	transition: all 0.3s;
}
.email-con a:hover {
	color: #006fb6;
	letter-spacing: 0.3px;
}

.footer-logo-wrap .footer-widget img {
    height: 55px !important;
    width: auto;
}
.footer-widget .menu li {
	margin-bottom: 0px;
	list-style: none;
	color: #fff;
	line-height: 23px;
	font-size: 16px;
}
.footer-widget .menu li:before{
	display: none;
}
.footer-widget .menu li a {
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    text-transform: capitalize;
    color: #FFFFFF;
	transition: all 0.3s;
}
.footer-widget .menu li a:hover {
	color: #006fb6;
    letter-spacing: 0.3px;
}
.footer-widget .menu li.heading-menu > a {
	color: var(--footer-heading-link-color);
}
.footer-widget .menu li ul{
	margin-top: 10px;
}
.footer-widget .menu li ul li:before {
	content: "-";
	margin-right: 8px;
	color: #ffffff;
}
.footer-four .menu li ul {
	margin-top: 5px;
}
.footer-four .menu li {
	margin-bottom: 5px;
}
.footer-four .menu li.menu-item-has-children {
	padding-bottom: 10px;
}
.footer-widget .wpcf7 .wpcf7-spinner {
	position: absolute;
	left: 0;
}

/* Home */

.home-slider-wrap {
    position: relative;
}
.banner-label-wrap {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    padding: 20px 15px;
    background-color: rgb(41 49 69 / 60%);
    z-index: 99;
}
.banner-label-wrap h5 {
	color:#FFFFFF;
	font-size: 18px;
	line-height: 32px;
	margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: 1px
}
.home-slider .slide-item {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0 150px;
}
.home-slider .slide-item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.3);
}
.home-slider .slide-item > .container > .row {
    height: 580px;
}
.home-slider h4 {
    color: #FFF;
	font-size: 32px;
	line-height: 48px;
	margin-bottom: 0px;
    font-weight: 400;
	font-family: var(--site-secondary-font);
}
.home-slider h1 {
    margin-bottom: 15px;
    color: #FFF;
    font-weight: 600;
	font-family: var(--site-secondary-font);
	font-size: 62px;
    line-height: 72px;
}
.home-slider h1 > span {
	color: var(--subtitle-primary-color);
}
.home-slider p {
	font-weight: 400;
	font-size: 20px;
	line-height: 26px;
	color: #FFFFFF;
	font-family: var(--site-secondary-font);
	margin-bottom: 30px;
}
.home-slider ul {
	margin-bottom: 32px;
}
.home-slider ul li {
	font-weight: 500;
	font-size: 18px;
	line-height: 34px;
	text-transform: capitalize;
	color: #1F1717;
	margin: 0;
	position: relative;
}
.home-slider ul li:before {
	content: "";
	background-color: var(--header-nav-active-color);
	font-weight: bold;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 8px;
	border-radius: 50px;
	margin-left: 0;
	margin-bottom: 3px;
}
.home-slider a.banner-btn {
	font-size: 18px;
	color: #FFFFFF;
	padding: 10px 25px 10px 25px;
	border: 2px solid #7CA01B;
	text-transform: uppercase;
	border-radius: 0;
	font-weight: bold;
	letter-spacing: 1px;
	font-family: var(--site-primary-font);
	display: inline-block;
	transition: all 0.3s;
}
.home-slider-wrap .owl-carousel .owl-item img.home-mobile-banner {
	display: none;
}
.banner-btn-grp {
	gap: 20px;
}
a.banner-btn.view-services-btn {
	background: #358941;
	border: 0.5px solid #FFFFFF;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
a.banner-btn.view-services-btn:hover {
	color: #358941;
	background-color: #fff;
}
a.banner-btn.contact-btn {
	border: 0.5px solid #B4ADA4;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	background: #FFFFFF url(../images/telephone-icon.png) no-repeat left 15px top 15px;
	background-size: 20px;
	transition: all 0.4s;
	color: #000;
	padding-left: 40px;
}
a.banner-btn.contact-btn:hover {
	color: #fff;
	background-color: #000;
}
.home-banner-content ul li {
	position: relative;
	padding-left: 20px;
	margin-bottom: 5px;
	font-weight: 500;
	color: #FFFFFF;
}
.home-banner-content ul li:after {
	content: "";
	position: absolute;
	width: 8px;
	height: 8px;
	background: #FFFFFF;
	left: 0;
	border-radius: 50%;
	top: 8px;
}
.home-contact {
	position: relative;
	background-color: #F4F4F4;
	padding-top: 60px;
	padding-bottom: 60px;
}
.home-contact h2 {
	font-weight: 400;
	font-size: 40px;
	line-height: 34px;
	letter-spacing: 0.015em;
	text-transform: capitalize;
	color: #282828;
}
.home-contact h4 {
	font-weight: 600;
	font-size: 18px;
	line-height: 34px;
	text-transform: capitalize;
	color: #282828;
}
select.wpcf7-form-control.wpcf7-select {
	width: 100%;
	background: #F5F2F2;
	background-position: 60% 50%;
	background-repeat: no-repeat;
	background-size: 1.4rem;
	padding: 10px;
}
.wpcf7-form-control-wrap {
	position: relative;
	width: 100%;
	display: block;
}
.home-contact .wpcf7-spinner {
	position: absolute;
	right: 10px;
	top: 10px;
}
.py-6 {
	padding-top: 4rem!important;
	padding-bottom: 4rem!important;
}
.banner-form-container {
    background: linear-gradient(to right,rgba(51,51,146,1) 40%, rgba(0,170,226,1) 100%);
    border-radius: 25px;
    width: 100%;
    padding: 50px;
    text-align: center;
    max-width: 460px;
    margin: 0 auto;
}
.banner-form-container h3 {
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 700;
    color: #FFF;
    line-height: normal;
    margin-bottom: 5px;
}
.banner-form-container > p {
    font-weight: 400;
    font-size: 15px;
    line-height: 21px;
    color: #FFFFFF;
    font-family: var(--site-secondary-font);
    margin-bottom: 30px;
}
.banner-proposal-form .form-group > p {
    margin-bottom: 15px;
}

.service-offering {
	padding: 70px 0 70px;
	position: relative;
    background: linear-gradient(to bottom,#FFFFFF 10%, #d8d9da 90%);
}
.service-offering .section-header {
	text-align: center;
	margin-bottom: 30px;
}
.service-offering .section-header h2 {
    font-family: var(--site-primary-font);
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 0.02rem;
    text-transform: uppercase;
    color: var(--title-primary-color);
    margin-bottom: 20px;
    position: relative;
    padding-top: 15px;
}
.service-offering .section-header h2:before, .faq-section .section-title h2:before {
    content: '';
    width: 80px;
    height: 5px;
    background-color: var(--title-border-color);
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}
.service-offering .section-header p {
	font-family: var(--site-primary-font);
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 32px;
	text-align: center;
	color: #333333;
	flex: none;
	order: 1;
	align-self: stretch;
	flex-grow: 0;
}
.service-offering-cards {
	position: relative;
	padding-top: 60px;
}
.service-card {
    text-align: center;
    background-color: transparent;
    border-radius: 20px;
    perspective: 1000px;
    overflow: hidden;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
    transition: all 0.3s ease;
    padding: 40px 30px 40px;
}
.service-card img.img-fluid {
    transition: all 0.3s ease;
    text-align: center;
	max-height: 75px;
    width: auto;
    margin: 0 auto 10px;
}
.img-fluid.hover {
	display: none;
	opacity: 0;
}
.service-card .icon-with-text h3 {
	color: var(--title-primary-color);
	font-size: 28px;
	line-height: 38px;
	margin-bottom: 20px;
	font-weight: 500;
	text-transform: uppercase;
	transition: all 0.3s ease;
}
.service-card p {
	color: #333333;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 10px;
	transition: all 0.3s ease;
}
.service-card:hover {
	transform: scale(1.02, 1.02);
	background-color: #293145;
}
.service-card:hover .img-fluid.default {
	opacity: 1;
}
.service-card .icon-with-text .icon {
    max-height: 90px;
    display: flex;
    margin-bottom: 10px;
    flex-direction: column;
}
.service-card .icon-with-text .icon svg {
    max-height: 90px;
    margin: 0 auto;
    transition: all 0.3s;
}
.service-card:hover .icon-with-text svg path {
	fill: #FFF;
}
.service-card:hover .icon-with-text h3, .service-card:hover .icon-content p {
    color: #FFFF;
}

.blogs-list {
    padding: 70px 0px 70px;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.blog-item .blog-item-image .blog-site-icon {
    position: absolute;
    width: 45px;
    height: 36px;
    top: 20px;
    left: 20px;
}
.blogs-list .section-header h2, .client-testimonials .section-title h2 {
    font-family: var(--site-primary-font);
    font-weight: 700;
    font-size: 32px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 0.02rem;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 40px;
    position: relative;
    padding-top: 15px;
}
.blogs-list .section-header h2:before, .client-testimonials .section-title h2:before {
    content: '';
    width: 80px;
    height: 5px;
    background-color: var(--title-border-color);
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}
.client-testimonials .section-title h2:before {
	background-color: #FFFFFF;
}
.blog-item {
	background: #f8f8f8;
	margin-bottom: 30px;
}
.blog-item .blog-item-image {
    min-height: 240px;
    background-color: #293145;
    position: relative;
    overflow: hidden;
    transition: all 0.3s;
	cursor: pointer
}
.blog-item .blog-item-image .blog-image {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
}
.blog-item .blog-item-image .blog-image img {
	width: 100%;
	height: 240px;
	object-fit: cover;
	transition: all 0.3s;
	object-position: center;
}
.blog-item .blog-item-image:hover .blog-image img {
	transform: scale(1.05);
}
.more-blog-btn {
	text-align: right;
}
.blog-item .blog-item-content {
    padding: 20px 30px 80px;
    min-height: 280px;
    background: linear-gradient(90deg, rgba(51,51,146,1) 30%, rgba(0,170,226,1) 110%);
    position: relative;
}
.blog-item .blog-item-content date {
	font-size: 14px;
	color: #6d6d6d;
	display: block;
}
.blog-item .blog-item-content h3 {
	font-size: 23px;
	line-height: 28px;
}
.blog-item .blog-item-content p {
    font-size: 16px;
    line-height: 28px;
    color: #FFF;
}
.blog-item .blog-item-content h4 a {
    color: #FFF;
    font-size: 18px;
    font-weight: 600;
}

.blog-item .blog-item-content .read-more-btn {
    position: absolute;
    bottom: 30px;
    font-size: 16px;
    line-height: 28px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    padding: 7px 20px;
    border: 1px solid #FFF;
	transition: all 0.3s ease;
}
.blog-item .blog-item-content .read-more-btn:hover {
	color: rgba(51,51,146,1) ;
	background-color: #FFFFFF;
}

.need-help-section {
	position: relative;
	padding-top: 50px;
	padding-bottom: 50px;
}
.need-help-title h2 {
    color: #293145;
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 10px;
    line-height: normal;
    font-family: var(---site-primary-font);
}
.need-help-title p {
    color: #293145;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 0px;
    line-height: normal;
    font-family: var(---site-primary-font);
}
.need-help-title p > a {
	font-weight: 800;
    color: #293145;
}

.faq-section {
    position: relative;
    padding-top: 60px;
    padding-bottom: 100px;
    background-color: #333333;
}
.faq-section .section-title {
	text-align: center;
}
.faq-section .section-title h2 {
    font-family: var(---site-secondary-font);
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-top: 15px;
    margin-bottom: 30px;
	position: relative;
}

.faq-section .faq-list .accordion-item {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125);
    background: transparent;
    box-sizing: unset;
    border: unset;
    border-radius: 0;
}
.faq-section .faq-list .accordion-button {
    background: transparent;
    border-radius: 0;
    position: relative;
    border-bottom: 1px solid #424242;
    margin-bottom: 0;
    display: block;
    text-decoration: none;
    position: relative;
    font-family: var(--site-primary-font);
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    cursor: pointer;
    padding-left: 0;
}
.faq-section .faq-list .accordion-button::after {
    content: "";
    position: absolute;
    left: 0;
    right: 20px;
    width: 0;
    height: 0;
    top: 25px;
    border-bottom: 8px solid #FFF;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    background: unset;
    margin: 0 0 0 auto;
    display: inline-block;
}
.faq-section .faq-list .accordion-button[aria-expanded="true"]:after {
	border-bottom-color: #006fb6;
}
.faq-section .faq-list .accordion-body, .faq-section .faq-list .accordion-body p {
    padding: 1rem 1.25rem;
	font-size: 18px;
	line-height: 30px;
    color: #FFF;
}
.faq-section .faq-list .accordion-button:focus {
	box-shadow: unset;
}
.faq-section .faq-list .accordion-button:not(.collapsed) {
	color: #FFFFFF;
	background-color: transparent;
	box-shadow: unset;
}
.faq-section .faq-list .accordion-button[aria-expanded="true"] {
    color: #006fb6;
    background-color: transparent;
    font-weight: 700;
}

ul.slick-arrows-custom {
	text-align: right;
	padding: 40px 30px 0;
}
.slick-arrows-custom li{
	display: inline-block;
	margin-left: 15px;
}
.slick-arrows-custom li a{
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
}
.slick-arrows-custom li:first-child a {
	/*background-image: url(../images/left-arrow.svg);*/
	width: 35px;
	height: 25px;
}
.slick-arrows-custom li:last-child a{
	/*background-image: url('../images/right-arrow.svg');*/
	width: 50px;
	height: 30px;
	position: relative;
	top: 2px;
}

/* Breadbrumb */

.breadcrumb-banner {
	background: rgb(23 93 57);
	padding: 120px 0px 120px;
	position: relative;
}
.breadcrumb-banner:before {
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}
.breadcrumb-banner h1 {
	font-weight: bold;
	font-size: 50px;
	text-transform: uppercase;
	line-height: 55px;
	font-weight: 600;
	text-transform: capitalize;
	color: #FFF;
}
.breadcrumb-banner .breadcrumb li a, .breadcrumb-banner .breadcrumb li {
	color: #B0B0B0;
}
.breadcrumb-banner .breadcrumb li.active {
	color: #B0B0B0;
}
.breadcrumb-banner .breadcrumb-item + .breadcrumb-item::before {
	color: #B0B0B0;
}
.breadcrumb-banner .breadcrumb li:first-child:before{
	display: none;
}

/* Inner Page */

.inner-page {
	padding: 70px 0px 70px;
}
.inner-page ul{
	margin-bottom: 1rem;
	padding-left: 2rem;
}
.inner-page ul li {
	margin-bottom: 10px;
}
.aligncenter {
	text-align: center;
	margin: 0 auto;
	display: block;
	margin-bottom: 1rem;
}
.get-a-quote-form {
	padding: 30px 35px 20px;
}
.get-a-quote-form h2 {
	text-transform: capitalize;
	font-size: 40px;
	line-height: 48px;
	color: #282828;
	margin-bottom: 30px;
}
.get-a-quote-form .wpcf7-spinner {
	position: absolute;
	top: 8px;
}
.sidebar-widget ul li:before{
	display: none;
}

/*  Blog */

.blog-template {
	padding: 60px 0 50px;
}
.blog-sidebar-wrapper {
	padding: 25px;
	margin-left: 25px;
	min-height: 100%;
	background: #f8f8f8;
}
.blog-sidebar-wrapper .sidebar-widget {
	margin-bottom: 30px;
}
.blog-sidebar-wrapper .sidebar-widget ul li {
	padding: 5px 0 5px 15px;
	position: relative;
	width: 100%;
	line-height: normal;
}
.blog-sidebar-wrapper .sidebar-widget ul {
	padding: 0;
}
.blog-sidebar-wrapper .sidebar-widget ul a {
	color: #696969;
	border-bottom: 1px solid transparent;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 26px;
}
.blog-sidebar-wrapper .sidebar-widget ul li:after {
	content: "";
	position: absolute;
	width: 8px;
	height: 8px;
	left: 0;
	top: 13px;
	border-top: 2px solid var(--header-nav-active-color);
	border-right: 2px solid var(--header-nav-active-color);
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.blog-sidebar-wrapper .widget-title {
	font-family: var(--site-primary-font);
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 10px;
	position: relative;
	padding: 0;
	color: var(--title-primary-color);
}
.blog-sidebar-wrapper .widget-search form {
	position: relative;
}
.blog-sidebar-wrapper .widget-search .form-control {
	padding-right: 45px;
	border-radius: 0;
	box-shadow: none;
	height: 45px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	font-size: 14px;
}
.blog-sidebar-wrapper .widget-search .search-btn-theme {
	position: absolute;
	right: 0;
	top: 0;
	height: 45px;
	width: 45px;
	text-align: center;
	line-height: 45px;
	border: none;
	border-radius: 3px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	padding: 0;
	font-size: 16px;
}
.sidebar-widget h2 {
	font-size: 25px;
	font-weight: 600;
	letter-spacing: 0px;
}
.blog-template .blog-item {
	background: #ffffff;
	border-radius: 5px;
	overflow: hidden;
	border: 1px solid rgba(0, 0, 0, 0.1);
	position: relative;
	-moz-transition: ease all 0.55s;
	-o-transition: ease all 0.55s;
	-webkit-transition: ease all 0.55s;
	transition: ease all 0.55s;
}
.blog-template .hover-shadow:hover {
	box-shadow: 0px 15px 38px rgb(0 0 0 / 10%);
}
.blog-template .blog-lising .blog-item {
	margin-bottom: 40px;
	height: calc(100% - 30px);
}
.blog-template .blog-item .blog-info {
	padding: 20px;
}
.blog-template .blog-item .blog-info .cat-name {
	line-height: normal;
	position: absolute;
	top: 10px;
	left: 10px;
}
.blog-template .blog-item .blog-info .cat-name a {
	font-family: var(--site-primary-font);
	color: #ffffff;
	text-decoration: none;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 10px;
	background: #06A2FB;
	padding: 6px 15px;
	border-radius: 20px;
	display: inline-block;
	vertical-align: top;
}
.blog-item .blog-info .blog-title a, .blog-item .blog-info .blog-title h4 {
	font-size: 22px;
	line-height: 36px;
	font-weight: 600;
	font-family: var(--site-secondary-font);
	margin-bottom: 15px;
}
.blog-item .blog-title date {
	font-size: 14px;
	color: #969BA1;
	line-height: 28px;
	margin-bottom: 0;
	font-weight: 600;
}
.blog-item .blog-img img{
	width: 100%;
	height: 200px;
	object-fit: contain;
}
.blog-tag-nav .social-icons {
	margin: 0;
	padding: 0;
}
.blog-template .blog-detail-title {
	padding: 20px 0 15px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 30px;
}
.blog-template .blog-detail-title h1 {
	font-family: var(--site-primary-font);
	font-weight: 500;
	font-size: 35px;
	line-height: 50px;
	margin-bottom: 15px;
}
.blog-template .bog-content-area p {

}
.blog-template .blog-detail-title .post-meta {
	line-height: normal;
	font-size: 12px;
}
.blog-template .blog-detail-title .post-meta span {
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	text-transform: uppercase;
	margin-right: 10px;
	position: relative;
	padding-right: 10px;
}
.blog-template .blog-tag-nav .social-icons li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 3px;
}
.blog-template .blog-tag-nav .social-icons li:before{
	display: none;
}
.blog-template .blog-tag-nav .social-icons li a {
	display: block;
	padding: 0;
	color: #ffffff;
	width: 38px;
	height: 38px;
	border: 1px solid #054423;
	text-align: center;
	line-height: 38px;
	border-radius: 0;
	background: transparent;
	-webkit-transition: ease all 0.3s;
	transition: ease all 0.3s;
	font-size: 22px;
	background: #054423;
}

.video-item{
	position: relative;
	margin-bottom: 30px;
}
.video-item img.img-fluid {
	width: 100%;
}
.video-item .play-icon-wrap {
	position: absolute;
	left: 20px;
	bottom: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	text-decoration: none;
}
.video-item .play-btn {
	width: 46px;
	height: 46px;
	margin-right: 15px;
	background: var(--default-button-border-color);
	display: inline-block;
	position: relative;
	text-align: center;
	z-index: 10;
	box-sizing: content-box;
	border-radius: 50%;
	padding: 3px;
}
.video-item .play-btn:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 60px;
	height: 60px;
	background: var(--default-button-border-color);
	border-radius: 50%;
	animation: pulse-border 1500ms ease-out infinite;
	z-index: 1;
}
@keyframes pulse-border {
	0% {
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
		opacity: 1;
	}
	100% {
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
		opacity: 0;
	}
}
.video-item .play-btn .play {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 3;
	margin-left: 2px;
	width: 0;
	height: 0;
	text-align: center;
	border-left: 18px solid #fff;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
}
/* header */
.navbar-brand .img-fluid {
	width: auto;
	height: 55px;
	transition: 0.2s;
}
.navbar-light .navbar-nav .btn-outline > .nav-link, input[type="submit"], button[type="submit"] {
    color: #FFF;
    font-size: 20px;
    border: 2px solid #333;
    padding: 14.5px 25px;
    font-weight: 500;
    background-color: #333333;
    margin: 0 auto !important;
    border-radius: 10px;
    text-align: center;
}
.navbar-light .navbar-nav .btn-outline > .nav-link:hover {
	background: #358941;
	color: #fff;
}

.primary-btn {
	color: #FFFFFF;
	font-size: 16px;
	border: 2px solid #006fb6;
	padding: 15px 60px;
	font-weight: 500;
	text-transform: uppercase;
	transition: .5s all ease-in-out;
	display: inline-block;
	background: #006fb6;
	transition: all 0.3s;
}
.primary-btn:hover {
	color: #006fb6;
	background: #FFFFFF;
}

input[type="submit"],
button[type="submit"] {
	width: 100%;
}
/* Media Query */
.arrow {
	padding: 7px 18px 11px 18px;
	border: 1px solid #B0B0B0;
	color: #B0B0B0;
	font-size: 30px;
}
.slider-nav {
	display: flex;
	justify-content: center;
}
.slider-nav button {
	background-color: #fff;
	border: none;
	padding: 0;
}
.arrow:hover,
.arrow:active {
	background-color: #358941;
}
.arrow:hover svg {
	fill: #fff;
}
.video-wrap {
	position: relative;
}
.video-wrap .open-video {
	position: absolute;
	width: 99px;
	height: 99px;
	background-color: #282828;
	border-radius: 50%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 1;
	font-size: 50px;
	color: #fff;
	line-height: 100px;
	padding-left: 10px;
	border: 1px solid transparent;
	transition: .5s all ease-in-out;
}
.video-wrap .open-video:hover {
	background-color: #fff;
	border: 1px solid #282828;
	color: #282828;
}
.arrow:hover .arrow-path {
	stroke: #cbea00;
}
.social-profile-wrap {
	height: 100%;
}

.get-a-quote-form {
	border: none;
}
.get-a-quote-form input[type="text"], 
.get-a-quote-form input[type="password"], 
.get-a-quote-form input[type="datetime"], 
.get-a-quote-form input[type="datetime-local"], 
.get-a-quote-form input[type="date"], 
.get-a-quote-form input[type="month"], 
.get-a-quote-form input[type="time"], 
.get-a-quote-form input[type="week"], 
.get-a-quote-form input[type="number"], 
.get-a-quote-form input[type="email"], 
.get-a-quote-form input[type="url"], 
.get-a-quote-form input[type="search"], 
.get-a-quote-form input[type="tel"], 
.get-a-quote-form input[type="color"], 
.get-a-quote-form textarea.form-control, 
.get-a-quote-form textarea,
.get-a-quote-form select.wpcf7-form-control.wpcf7-select {
	background: #fff;
	border-color: #B0B0B0;
}
.get-a-quote-form select.wpcf7-form-control.wpcf7-select { 
	padding: 15px;
}

.fixed-top.resize.navbar-light .navbar-brand {
	margin-bottom: 0;
}
.fixed-top.resize.navbar-light .navbar-brand .img-fluid {
	height: 50px;
}
.fixed-top.resize.navbar-light {
	padding: 5px 0;
}
.search-form {
	position: relative;
	display: inline-flex;
	width: 100%;
}
.search-form-popup{
	position: relative;
}
.search-form-popup a.close {
	position: absolute;
	right: -40px;
	top: -40px;
	font-size: 35px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #fff;
	text-align: center;
	line-height: 35px;
}
input[type="submit"].search-submit, button[type="submit"].search-submit {
	width: 40%;
	padding: 0;
}
.remodal-page-available.remodal {
    padding: 0;
    margin: 0;
}
.remodal-page-available .main-landing {
    position: relative;
    padding: 0;
    display: flex;
	flex-wrap: wrap;
    width: 100%;
    height: 100%;
    align-items: center;
}
.remodal-page-available .main-landing .landing-left, .remodal-page-available .main-landing .langing-right {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: relative;
	padding: 40px;
}
.remodal-page-available .main-landing .langing-right {
    background-color: #293145;
    color: #FFF;
}
.remodal-page-available .main-landing .landing-left h2, .remodal-page-available .main-landing .langing-right h2 {
	font-family: var(--site-primary-font);
    font-weight: 700;
    font-size: 24px;
    line-height: 36px;
    text-align: left;
    letter-spacing: 0.02rem;
    text-transform: uppercase;
    color: var(--title-primary-color);
    margin-bottom: 20px;
    position: relative;
    padding-top: 15px;
}
.remodal-page-available .main-landing p {
    margin-bottom: 30px;
}
.remodal-page-available .main-landing .site-primary-btn {
    font-size: 16px;
    padding: 10px 25px 10px 25px;
}
.remodal-page-available .main-landing .langing-right h2 {
	color: #FFFFFF;
}
.remodal-page-available .remodal-close {
    top: -30px;
    left: unset;
    right: -30px;
    width: 35px;
    height: 35px;
    color: #FFFF;
    background: var(--subtitle-primary-color);
    border-radius: 50px;
    z-index: 9999999;
    text-align: center;
}
.remodal-page-available .remodal-close:before {
    font-size: 27px;
    line-height: 36px;
    width: 37px;
    text-align: center;
}

.get-my-proposal h3 {
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
}
.get-my-proposal h3, .get-my-proposal p {
    text-align: center;
	color: #333333;
}

@media (min-width: 1920px) {
	
}
@media (min-width: 1600px) {
	
}
@media (min-width: 1367px) {
	
}

@media (min-width: 1200px) and (max-width: 1366px) {
	
}
@media (min-width: 1200px) {
	
}
@media (max-width: 1199px) {
	.navbar-toggler {
		width: 60px;
	}
	.navbar-light .navbar-brand {
		color: rgba(0,0,0,.9);
	}
	.navbar-light .navbar-nav .nav-link{
		padding: 10px 0px;
	}
	.navbar-nav > li:not(:last-child){
		margin: 0;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 992px) {
	
}
@media (max-width: 991px) {
	.navbar-nav > li {
		padding: 10px 0px;
		border-bottom: 1px solid;
	}
	.navbar-nav > li:after {
		border: 0;
	}
	.navbar-nav > li:last-child{
		border:0;
	}
	.menu-contain {
		max-height: 500px;
		overflow: hidden;
		overflow-y: scroll;
		padding-top: 40px;
		padding-bottom: 15px;
	}
	.navbar-nav > li.current_page_item .nav-link{
		color: var(--header-hover-nav-color);
	}
	.home-banner{
		padding-top: 50px;
	}
	.footer-widget.footer-three {
		padding-left: 0;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.content-wrap {
		margin-top: 80px;
	}
	.navbar-brand .img-fluid {
		height: 40px;
	}
	.fixed-top.resize.navbar-light .navbar-brand .img-fluid {
		height: 35px;
	}
}

@media (min-width: 768px) {
	.navbar-light .dropdown:hover > .dropdown-menu {
		display: block;
		margin-top:0;
	}
	
}
@media (max-width: 767px) {
	.navbar-brand .img-fluid {
		height: 40px;
	}
	.fixed-top.resize.navbar-light .navbar-brand .img-fluid {
		height: 35px;
	}
	.header .navbar {
		background: var(--header-background-color);
		padding: 5px 0px;
	}
	.navbar-light .navbar-brand {
		margin-bottom: 0px;
	}
	.footer-widget.footer-three {
		padding-left: 0px;
	}
	.remodal-page-available .main-landing {
		display: flex;
		flex-direction: column;
	}
	.remodal-page-available .main-landing .landing-left, .remodal-page-available .main-landing .langing-right {
		width: 100%;
		padding: 30px;
	}
}
@media only screen and (min-width: 641px) {
	.remodal {
		max-width: 900px;
	}
}
@media (min-width: 576px) {
	
}
@media (max-width: 480px) {
	
}

@media (min-width: 992px) {
	.content-wrap {
		margin-top: 90px;
	}
	.navbar-nav > li {
		margin-bottom: 0 !important;
	}
}
@media (max-width: 991px) {
	.home-slider .slide-item > .container > .row {
		height: 100%;
	}
	.our-vision-content, .pashion-content {
		margin-bottom: 30px;
	}
	.client-testimonials-slider .testimonial-item .quote-icon-left {
		top: -20px;
		left: 20px;
	}
	.request-consult-head.d-flex.justify-content-md-between.align-items-center {
		flex-direction: column;
		align-items: center !important;
		text-align: center;
		gap: 40px;
	}
	.home-slider .banner-content h1 > br, .service-offering .section-header p > br {
		display: none;
	}
	.home-slider .banner-content {
		margin-bottom: 30px;
	}
}

@media (max-width: 820px) {
	
}

@media (max-width: 480px) {
	.home-slider .banner-content h1 {
		font-size: 52px;
		line-height: 62px;
	}
	.owl-carousel.client-testimonials-slider .owl-next, .owl-carousel.client-testimonials-slider .owl-prev {
		top: 100%;
	}
}